﻿
.header_lay {
  position: relative;
}
.header_lay a {
  display: block;
  width: 170px;
  height: 36px;
  position: absolute;
  right: 20px;
  top: calc(50% - 18px);
}

.cv_lay a {
  display: block;
  width: 49%;
  margin: 0 auto;
}
.cv_lay a img {
  width: 100%;
}

.btnbox {
  display: block;
}

.accordion li ul li p {
  color: #FFF;
  font-size: 10px;
  padding-top: 20px;
  background-color: transparent !important;
}

#unload_modal {
  background-color: rgba(0, 0, 0, 0.65);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  display: none;
}

#unload_modal .contents {
  background-color: #FFFFFF;
  border-radius: 10px;
  padding: 20px;
  width: 90%;
  max-width: 500px;
  overflow: hidden;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}

#unload_modal .contents .form_btn {
  position: relative;
}

#unload_modal .contents .form_btn::after {
  content: '';
  display: block;
  width: 15px;
  height: 100%;
  background-color: #fff;
  animation: shine 3s ease-in-out infinite;
  position: absolute;
  top: -180px;
  left: 0;
  opacity: 0;
  transform: rotate(45deg);
}

/* 20211111 add */

.cv_ctr {
  position: relative;
}
.cv_ctr a {
  width: 80%;
  display: block;
  position: absolute;
  top: 10px;
  left: 10%;
}

/* 20220323 add */

.cv_lay a.cv_bnr {
  width: 100%;
  margin-bottom: 30px;
}

.back_g {
  padding: 20px 30px 0;
}
